#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Feb 28 12:24:41 CET 2018
maven-metadata-maven.aksw.snapshots.xml.lastUpdated=1519817081708
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1519817081850
maven-metadata-jitpack.io.xml.lastUpdated=1519817081828
maven-metadata-maven2-repository.java.net.xml.lastUpdated=1519817081809
maven-metadata-jcenter.xml.lastUpdated=1519817081828
maven-metadata-maven.aksw.internal.xml.lastUpdated=1519817081708
